html { overflow-x:hidden;  }
body { 
	background:#ffffff;  
	font-family: "Segoe UI", Verdana, Arial, sans-serif; 
	color:#444;
	overflow-x: hidden;
}
img { border:0; }
a, a:active, a:visited{
	color:#444;
}
a:hover{
	color: #C0002B;
}
h1,h2{
	font-size: 18px !important;
	margin-top: 10px !important;
	margin-bottom: 10px !important;
	overflow: visible !important;
}
#header{
	border-top: 3px solid #C0002B;
	background-color: #D6D9DE;
}

.red_joe{
	color: #C0002B !important;
}

.grey{
	color: #e5e5e5;
}

.check{
	transform: scale(1.5);
    margin-left: 10px !important;
    position: relative;
    top: 2px;
}

#logo{
	padding-top: 18px;
}


#logo img{
	width: 356px;
	max-width: 100%;
}

.suche-button, .suche-input{
	height: 40px !important;
    font-weight: bold !important;
    font-size: 17px !important;
}
.suche-button{
    width: 80px;
  
}
.suche-input{
    width: calc(100% - 80px) !important;
    float: left;
  
}

.btn{
	background-color: #C0002B !important;
	color: #fff !important;
	border-radius: 0 !important;
}

input{
	border-radius: 0 !important;
}

hr{
	width: 100%;
	border-color: #ccc !important;
	margin-top: 10px !important;
	margin-bottom: 10px !important;
}

.highlight { color:#C0002B; }
#menu-outer{
	display: table;
	width: 100%;
	background-color: #565656;
	height: 50px;
}
#menu {  
	padding: 0 !important;
	margin: 0 !important;
	display: table-row;
}
#menu li { 
 	list-style: none;
    display: table-cell;
    text-align: center;
    vertical-align: middle;
}
#menu a {
	text-decoration:none;
	padding: 10px 0;
	font-size: 18px;
	font-weight: bold;
	color: #fff;
}
#menu a:not(.menu-home):hover{
  	color: #C0002B !important;
}

.menu-home{
	background-color: #C0002B;
}

.menu-home .glyphicon{
	font-size: 21px;
	padding: 0 5px;
}

.kategorie-header{
  	background-color: #C0002B;
  	height: 50px;
  	color: #fff;
    font-size: 18px;
    text-align: center;
    padding-top: 10px;
    max-width: 210px;
}

.kategorie-header:not(.glyphicon){
	font-weight: bold;
}

.kategorie-header .glyphicon{
	margin-right: 5px;
	top: 4px;
	font-size: 21px;
	margin-left: -25px;
	margin-right: 5px;
}


.katalog-left .oberkategorie{
  	font-weight: 600;
  	margin-bottom: 10px;
}

.kategorie{
	background-color: #E5E5E5;
	border-top: 2px solid #C0002B;
	margin-bottom: 15px;
	padding: 10px;
}

.kategorie:first-child{
	border: 0;
}

.kategorie .oberkategorie{

}

#slogan{
	text-align: center;
	font-size: 20px;
}

.anzahl-inserate, .anzahl-inserate a{
	color: #C0002B;
	font-weight: bold;
	font-size: 20px;
}

.ueberschrift{
	background-color: #E5E5E5;
	font-size: 18px;
	font-weight: bold;
	padding: 3px 10px;
}

.beschreibung{
	text-align: left;
}

.angebot-inner{
  border: 4px solid #E5E5E5;
  padding: 15px 15px;
  text-align: center;
}

.img-wrapper{
  height: 120px;
  display: block;
}


.angebot-inner img{
	max-width: 100%;
	max-height: 115px;
}

#aehnliche_inserate .angebot, #andere-termine .angebot{
	padding-left: 5px;
	padding-right: 5px;
}

#neu {
	margin-top: 30px;
}

#neu .col-xs-9, #neu .col-xs-3{
	padding-top: 5px;
	padding-bottom: 5px;
}

#neu .full_row{
	border-bottom: 1px solid #ccc;
}

#footer{
	border-top: 3px solid #C0002B;
	background-color: #484C4F;
	color: #fff;
	padding: 30px;
}

#footer a{
	color: #fff;
}

.table-row{
	width: 100%;
	margin-bottom: 5px;
	padding-bottom: 5px;
	border-bottom: 1px solid #ccc;
}

.table-row a:hover{
    color: #444 !important;
}

.table-cell, .table-header{
  min-height: 1px;
}

.table-cell-left{
   width: 20%;
   float: left;
   height: 90px;
}

.table-cell-left img{
    width: 100%;
    max-width: 120px;
    height: auto;
    position: absolute;
    top: 0;
    bottom: 0;
    margin: auto;
    left: 0;
    right: 0;
}

.table-cell-right{
  width: 80%;
  float: left;
  height: 90px;
  padding-left: 10px;
}

.table-cell-left-header{
   width: 20%;
   float: left;
}


.table-cell-right-header{
  width: 80%;
  float: left;  
}

.table-header{
  font-weight: bold;
  color: #C0002B;
  font-size: 15px;
}

.img_inner{
	position: absolute;
    top: 0;
    bottom: 0;
    margin: auto;
    z-index: 1;
}

.img_outer{
	width: 100%;
    height: 90px;
    position: relative;
    overflow: hidden;
}

.suchergebnis-header{
	background-color: #E5E5E5;
	padding: 5px 10px;
}

#suchkreterien_resp{
    background-color: #e5e5e5;
    margin-top: 10px;
    padding: 12px 10px;
    border-top: 2px solid #C0002B;
    font-weight: bold;
}

#suchkreterien{
	min-height: 400px;
	
}

#suchkreterien .such-label-inner{
	background-color: #E5E5E5;
	padding: 10px;
}

#suchkreterien .such-label{
	font-weight: bold;
	margin-top: 10px;
	border-top: 2px solid #C0002B;
	background-color: #E5E5E5;
	padding-left: 10px;
	padding-top: 10px;
}

#suchkreterien .slider{
    width: calc(100% - 25px);
    height: 20px;
    margin-left: 10px;
}

#suchkreterien .slider-handle{
	background-color: #C0002B;
    background-image: -webkit-linear-gradient(top,#EC0035 0,#B10028 100%);
    background-image: -o-linear-gradient(top,#EC0035 0,#B10028 100%);
    background-image: linear-gradient(to bottom,#EC0035 0,#B10028 100%);
}

.seiten_umschalter{
	margin-left: auto;
	margin-right: auto;
	margin-bottom: 20px;
	text-align: center;

}

.seiten_umschalter .seiten_umschalter_inner{
	display: inline-block;
}

.seitennummer{
    float: left;
    padding: 3px 8px;
    margin: 0 5px;
    font-weight: bold;
}

.seitennummer.active, .seitennummer:hover{
  	background-color: #C0002B;
	color: #fff;
}

.seitennummer.no_hover{
	background-color: #fff !important;
	color: #444 !important;	
}

.seitennummer.no_hover:hover{
	text-decoration: underline;
}

.text-kurz{
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
}


.detail_top{
	border-bottom: 1px solid #ccc;
	color: #C0002B;
	padding: 10px 0 5px 0;
	font-weight: bold;
}

.detail_top a{
	color: #C0002B;
}


.details td, .details th{
	padding-left: 0 !important;
	padding-right: 0 !important;
}


.detail_image{
	border: 2px solid #D6D9DE;
}


.detail_image:not(.first){
	width: calc(25% - 8px);
	margin-top: 8px;
	float: left;
}



.detail_image:not(.first):not(.first_unten):not(.last_unten){
    margin-left: 6px;
    margin-right: 6px;
}

.detail_image.first_unten{
	margin-right: 4px;
}

.detail_image.last_unten{
	margin-left: 4px;
}

.detail_image.first{
	width: 100%;
}

.detail_image img{
	width: 100%;
}

.icons_wrapper{
	padding-top: 5px;
	padding-bottom: 5px;
}

.overlay_box{
	position: fixed;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(0,0,0,0.5);
    display: none;
    text-align: center;
    padding-top: 5%;
}

.overlay_box_inner{
	background-color: #fff;
	display: inline-block;
	padding: 20px;
	margin: 0 auto;
	text-align: left;
	position: relative;
	max-width: 100%;
}

#overlay_close{
	width: 30px;
    height: 30px;
    background: transparent url('/fancybox/fancybox.png') -40px 0px;
    cursor: pointer;
    z-index: 1103;
    position: absolute;
    right: -15px;
    top: -15px;
}

.overlay_box_inner form{
	max-width: 100%;
}

.overlay_box_inner.kontaktformular{
	max-width: calc(100% - 30px);
	width: 540px;
}

.kontaktformular_table{
	width: 100%;
	max-width:  500px;
}

.overlay_box_inner.anfahrtskizze{
	max-width: calc(100% - 30px);
    max-height: 100%;
}

#anfahrtskizze{
	width: 800px;
    height: 600px;
    max-width: 100%;
    max-height: 100%;
}

.detail_icon{
	width: 30px;
	padding: 0 5px;
}

#detail_title{
	max-width: 100%;
}

.konto-start .konto-start-inner{
	border: 3px solid #ccc;
	padding: 10px;
	margin: 10px;
}

.konto-start img{
	margin: 20px 0;
	max-width: 130px;
}

.konto_anbieterdaten, .inserat_form, .loginformular, #inseriren_kats, #anbieterdaten{
	max-width: 600px;
}

.inserat_zusatz{
	position: absolute;
    right: 10px;
    top: 31px;
}

.inserat_zusatz_wrapper{
	position: relative;
}

#inserat_preis_zusatz{
	margin-top: 5px;
}

#schritte{
	max-width: 600px;
	margin-top: 30px;
}

.schritt-outer{
	width: 20%;
	text-align: center;
	float: left;
}

.schritt{
	background-color: #565656;
	border-radius: 60px;
	height: 55px;
	width: 55px;
	float: left;
	color: #fff;
	padding: 9px 0 0 0;
	font-size: 25px;
	font-weight: bold;
	position: relative;
	left: calc(50% - 27px);
}

.inserieren_kat{
	background-color: #e5e5e5;
	border-top: 2px solid #C0002B;
	text-align: center;
	padding-top: 5px;
	padding-bottom: 5px;
}

.inserieren_kat a{
  padding: 5px 10%;
}

.schritt.aktiv{
	background-color: #C0002B;
}

.bild-upload{
	clear: both;
	margin-top: 20px;
	width: 320px;
	margin-left: auto;
	margin-right: auto;
}
.neue-inserate-preis{
	margin-right: -10px !important;
}


.suchergebnis-speichern{
	background-color: #E5E5E5;
    padding: 5px 10px;
}

.suchergebnis-speichern-left{
  width: calc(100% - 150px);
  float: left;
}

.suchergebnis-speichern-right{
  width: 150px;
  float: left;
  text-align: right;
}

.suchergebnis-speichern-right .btn{
	width: 130px;
}

#anbieter-bearbeiten-logo{
	max-width: 150px;
	margin: 15px 0;
}

#anbieterdaten-logo{
	max-height: 170px;
	margin-bottom: 15px;
}

.anbieterdaten_ueberuns_left{
   width: 90px;
   float: left;
}

.anbieterdaten_ueberuns_right{
   width: calc(100% - 90px);
   float: left;
}

.anbieterdaten-labels{
   width: 90px;
}


.pflicht_stern_input{
	position: absolute;
    right: 0;
    top: 0;
}

#suche_beschreibung{
    overflow: hidden;
    max-height: 80px;
}


.termine-row{
	padding: 5px 0;
 	border-bottom: 1px solid #ccc;
}

.termine-row strong{
	width: 60px;
}

.termine-detail strong{
	min-width: 100px;
	display: block;
	float: left;
}

.termine-detail-inner>div{
	margin-top: 3px;
}

#termin-anfahrtskizze{
	height: 300px;
}

.termin-image{
	max-width: 100%;
	max-height: 300px;
}

#credits { color:#666; text-align: right; padding: 10px 0 15px;}

#credits a { color:#565656; text-decoration:none; padding: 0 10px;}
#credits a:hover, #credits a:active { text-decoration:underline; }




@media(min-width:1200px){/*lg*/

}

@media(max-width:1200px){/*lg*/

}

@media(max-width:992px){/*md*/

}

@media(max-width:768px){/*sm*/
  #credits {
    text-align: center;
  }

  #logo{
  	text-align: center;
  }


  .table-cell.baujahr,.table-cell.plz,.table-cell.preis,.table-cell.leistung{
	float: left;
	width: 50%;
  }

  .resp_no_padding{
  	padding: 0 !important;
  }

  .resp_padding_5{
  	padding: 5px !important;
  }

  #suchkreterien{
	display: none;
  }  

  #anbieterdaten-logo-wrapper{
	/*text-align: center;*/
	float: none !important;
  }

  #anbieterdaten-logo-wrapper-xs{
	margin-left: 75px;
	float: none !important;
  }

}


@media(max-width:500px){/*xs*/

  #topangebote{
  	/*margin-left: -15px;
   	margin-right: -15px;*/
  }

 .angebot-inner{
  	padding: 5px;
  }

 .angebot{
  	padding-left: 5px;
   	padding-right: 5px;
  }

  #slogan{
	text-align: center;
	font-size: 15px;
  }

   	.img-wrapper{
	  height: 100px;
	}


    .angebot-inner img{
		max-height: 95px;
    }

  	.suchergebnis-speichern-left{
	  width: calc(100% - 90px);
	  float: left;
	}

	.suchergebnis-speichern-right{
	  width: 90px;
	  float: left;
	  text-align: right;
	}

	.suchergebnis-speichern-right .btn{
		width: 80px;
	}

	#anbieterdaten-logo{
		max-width: 255px;
	}

}

@media(max-width:370px){/*xs*/


}

@media(max-width:350px){/*xs*/

	.anzahl-inserate, .anzahl-inserate a{
	  font-size: 18px;
    }

    .img-wrapper{
	  height: 75px;
	}


    .angebot-inner img{
		max-height: 70px;
    }

    .anbieterdaten_ueberuns_left, .anbieterdaten-labels{
	   width: 70px;
	}

	#anbieterdaten-logo-wrapper-xs{
		margin-left: 55px;
    }

    #anbieterdaten-logo{
		max-width: 240px;
	}	

}



@media(min-width:992px){/*md*/


}

@media(min-width:768px){/*sm*/
  .content-left-inner{
	max-width: 210px;
  }

	.table-cell, .table-header{
	  float: left;
	  width: 16%;
	}

	.table-cell-double{
	  width: 32% !important;
	}

	.table-cell-right{
	  padding-top: 35px;
	}

}

@media(min-width:500px){/*sm*/

  .float-left-resp{
  	float: left;
  }

  .float-right-resp{
  	float: right;
  }
}

.nowrap { white-space:nowrap; }


@media print {
  a[href]:after {
    content: none !important;
  }

  #suchbox, #credits, #menue_left, #menue_right, .aehnliche_inserate, #footer, .icons_wrapper, #social-networks, #insert-zurueck{
  	display: none !important;
  }

  h1{font-size: 36px !important;}


  .detail_image{
	width: calc(20% - 10px) !important;
	margin-top: 8px;
	float: left;
	margin-left: 5px !important;
    margin-right: 5px !important;
  }

  #header{
    border-top: 0 !important;

  }



}

/* FIX FANCYBOX */
#fancybox-wrap * { 
	max-width: 100% !important;
}
 
#fancybox-wrap, 
#fancybox-wrap * {
 -webkit-box-sizing: content-box;
    -moz-box-sizing: content-box;
     -ms-box-sizing: content-box;
      -o-box-sizing: content-box;
         box-sizing: content-box;
}

#fancybox-right-ico{
	left: auto !important;
    right: 20px !important;
}

#fancybox-left-ico{
	left: 20px !important;
}